#include <cstdio>

int veci(int a, int b)
{
    return (a>b) ? a : b;
}

int main()
{
    int b, c, a, x;
    scanf("%d", &b);
    scanf("%d", &c);

    if(b+c>=256)
    {
        a=0;
    }
    else
    {
        if(b==0)
        {
            x=c;
        }
        else if(c==0)
        {
            x=b;
        }
        else
        {
            x=veci(b, c);
        }
        a = 256 - x;
    }
    printf("%d", a);
    return 0;
}